Das Forum wurde aktualisiert. Wurde höchste Zeit. Wenn etwas nicht funktioniert, bitte gerne hier jederzeit melden.
(Das "alte Design" kommt wieder, wird ne Weile brauchen!)

VMWARE 2.0.3 und Win XP ??

Hilfe bei Problemen mit der Installation und Benutzung der VMware Workstation.

Moderatoren: irix, stefan.becker, continuum, Dayworker, Tschoergez

Member
Beiträge: 1
Registriert: 13.01.2003, 20:28

VMWARE 2.0.3 und Win XP ??

Beitragvon olli73 » 14.01.2003, 09:56

Kann es sein das die Version 2.0.3 nicht XP unterstützt ?? Wen nich einen XP Rechner einrichten will erhalte ich diesen nicht in der Liste zur Auswahl. Wenn ich Other auswähle und win xp installieren will, schmiert mit VM WARE kurz darauf ab..

Member
Beiträge: 32
Registriert: 28.07.2002, 11:11

Beitragvon rider » 14.01.2003, 19:03

Das ist wohl so. XP wird erst ab 3.0 unterstützt.


Zurück zu „VMware Workstation“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast